<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i"></a>- i -</h3><ul>
<li>id()
: <a class="el" href="classPlayer.html#a921696d3b168c6827a2d9496f8921b6c">Player</a>
</li>
<li>includeSuccessfulResults()
: <a class="el" href="structCatch_1_1IConfig.html#a2f1b0391019b9ce69921527a684eab23">Catch::IConfig</a>
</li>
<li>initializeGame()
: <a class="el" href="classGame.html#af8450dc8e6a7c458fd9bd36c888243f0">Game</a>
</li>
<li>invoke()
: <a class="el" href="structCatch_1_1ITestInvoker.html#a6fcd5c5b67d6d5ade6491ff33411ca7f">Catch::ITestInvoker</a>
, <a class="el" href="classCatch_1_1TestCase.html#a26f346c8446dded0562fe3818ae71651">Catch::TestCase</a>
, <a class="el" href="classCatch_1_1TestInvokerAsMethod.html#a8115a06efe273f4112ec0b5452c1b5f2">Catch::TestInvokerAsMethod&lt; C &gt;</a>
</li>
<li>is()
: <a class="el" href="classHandler.html#afd18a44d19007417996e607acaea85c7">Handler</a>
</li>
<li>isBinaryExpression()
: <a class="el" href="structCatch_1_1ITransientExpression.html#a3b436e13a0a6d3522bbf70d4e31deb22">Catch::ITransientExpression</a>
</li>
<li>isHidden()
: <a class="el" href="structCatch_1_1TestCaseInfo.html#a934b1a0952700743e99d62ec1731a2e2">Catch::TestCaseInfo</a>
</li>
<li>isNullTerminated()
: <a class="el" href="classCatch_1_1StringRef.html#a646e58f5f4e1f5e82cfba06d9fd5d016">Catch::StringRef</a>
</li>
<li>isPlayerHost()
: <a class="el" href="classGameStateService.html#ab9fb25e0541254a36ffb427556c5f679">GameStateService</a>
</li>
<li>IteratorGenerator()
: <a class="el" href="classCatch_1_1Generators_1_1IteratorGenerator.html#a1f795b1bbd515274673115c0a9fc2e54">Catch::Generators::IteratorGenerator&lt; T &gt;</a>
</li>
<li>ITransientExpression()
: <a class="el" href="structCatch_1_1ITransientExpression.html#aafe69572b7ed884e63ec81f58d4afd8c">Catch::ITransientExpression</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
